/* Enable hover dropdowns */
.navbar-nav .dropdown:hover > .dropdown-menu {
  display: block;
  margin-top: 0;
  /* Adjust if needed */
}

/* Optional: Enable submenu dropdowns on hover */
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
  left: 100%;
  top: 0;
  margin-top: -1px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  position: absolute;
}

.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover {
  color: #ffffff;
  background-color: #0070bb;
  text-shadow: 1px 1px 1px #595459;
  filter: dropshadow(color=#595459, offx=1, offy=1);
  box-shadow: none;
}

.navbar .navbar-nav .nav-item:hover > .nav-link,
.navbar .navbar-nav .dropdown:hover > .nav-link {
  color: #ffffff;
  background-color: #0070bb;
  text-shadow: 1px 1px 1px #595459;
  filter: dropshadow(color=#595459, offx=1, offy=1);
  box-shadow: none;
}

.navbar .navbar-brand,
.navbar .navbar-nav .nav-link {
  color: #666666;
  font-family: "Lato", sans-serif;
  font-size: 15px;
  padding: 10px 10px;
  font-weight: bold !important;
  /* border-bottom: 4px solid #e9e9e9; */
}


@media (max-width: 991.98px) {
  .dropdown-submenu .dropdown-menu {
    position: static;
    float: none;
    width: 100%;
    margin: 0;
    box-shadow: none;
    border: none;
  }

  .dropdown-submenu > .dropdown-item::after {
    float: right;
    content: \"\\25BC\"; /* Down arrow */
  }
}